coloque ambas com 4.17 pois 4.18 acho que nao vai encontrar